<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CPU.CPU</key>
	<string>ЦП</string>
	<key>Combined.Combined</key>
	<string>Комбинация</string>
	<key>Disks.%@ available</key>
	<string>%@ доступно</string>
	<key>Disks.Disks</key>
	<string>Диски</string>
	<key>Memory.Memory Pressure</key>
	<string>Нагрузка На Память</string>
	<key>Network.Download</key>
	<string>Загрузить</string>
	<key>Network.Upload</key>
	<string>Выгрузить</string>
	<key>Power.Battery</key>
	<string>Аккумулятор</string>
	<key>Weather.%@ chance of rain</key>
	<string>Вероятность дождя: %@</string>
	<key>Weather.Currently %1$@ and %2$@. High of %3$@. Low of %4$@</key>
	<string>Сейчас %1$@, %2$@. Максимум %3$@. Минимум %4$@</string>
	<key>Weather.Weather</key>
	<string>Погода</string>
</dict>
</plist>
